{
    "dc_identifier": "nl.gm0060.2k.2023.110",
    "dc_title": "Verleende omgevingsvergunning, activiteit bouwen - Strandlopersspoor 232 in Ballum",
    "dc_type": "2k",
    "dc_description": ": Strandlopersspoor 232, 9162 SL: vergroten van de recreatiewoning 18-08-2023 Bezwaar maken Bent u het niet eens met een besluit en is bezwaar mogelijk? Online of schriftelijk kunt u een bezwaarschrift indienen bij het College van Burgemeester en Wethouders tot de datum die bij de bekendmaking vermeld staat. Kijk voor meer informatie op www.ameland.nl/bezwaar-maken.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-301553",
    "dc_publisher": "gm0060",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2023-12-01",
    "foi_publishedDate": "2023-07-10",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Ameland",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Ameland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.1",
            "dc_title": "Verleende omgevingsvergunning, activiteit bouwen - Strandlopersspoor 232 in Ballum",
            "foi_fileName": "gmb-2023-301553.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-301553.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.2",
            "dc_title": "omgevingsvergunning_Zwartgemaakt",
            "foi_fileName": "exb-2023-33769.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33769/1/bijlage/exb-2023-33769.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.3",
            "dc_title": "07-bouwbesluitgegevens",
            "foi_fileName": "exb-2023-33770.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33770/1/bijlage/exb-2023-33770.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.4",
            "dc_title": "06-Constructie_berekening",
            "foi_fileName": "exb-2023-33771.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33771/1/bijlage/exb-2023-33771.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.5",
            "dc_title": "05-Constructie_gegevens",
            "foi_fileName": "exb-2023-33772.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33772/1/bijlage/exb-2023-33772.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.6",
            "dc_title": "01-SITUATIE_Zwartgemaakt_Zwartgemaakt",
            "foi_fileName": "exb-2023-33773.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33773/1/bijlage/exb-2023-33773.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.7",
            "dc_title": "03-gewijzigde situatie_Zwartgemaakt",
            "foi_fileName": "exb-2023-33774.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33774/1/bijlage/exb-2023-33774.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.8",
            "dc_title": "02-bestaande situatie_Zwartgemaakt",
            "foi_fileName": "exb-2023-33775.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33775/1/bijlage/exb-2023-33775.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.9",
            "dc_title": "publiceerbareaanvraag",
            "foi_fileName": "exb-2023-33776.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33776/1/bijlage/exb-2023-33776.pdf"
        },
        {
            "dc_identifier": "nl.gm0060.2k.2023.110.doc.10",
            "dc_title": "04-details",
            "foi_fileName": "exb-2023-33777.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-33777/1/bijlage/exb-2023-33777.pdf"
        }
    ]
}